/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDM_Baselines\pdm2sql\pdm\MDL_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BOTP_TABLEDEFINE') 
 CREATE TABLE T_BOTP_TABLEDEFINE (
FID VARCHAR(36) DEFAULT ' ' NOT NULL,
FMAINENTITYKEY VARCHAR(36) DEFAULT ' ' NOT NULL,
FENTRYKEY VARCHAR(36) DEFAULT ' ' NOT NULL,
FTABLENAME VARCHAR(36) DEFAULT ' ' NOT NULL,
FTABLEID BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME DEFAULT GETDATE() NOT NULL,
FCREATEUSERID BIGINT DEFAULT 0 NOT NULL
);

/**End E:\NextERP_PDM\PDM_UPGRADE\PDM_Baselines\pdm2sql\pdm\MDL_table.sql **/
